ServiceChargeDesc: |-
  关于游戏内服务费扣除说明
  根据微乐游戏用户协议约定，微乐游戏有权限向玩家收取服务费。玩家会在某一游戏中缴纳一定比例的服务费即扣除一定比例的微乐豆（游戏中统称为门票），该门票为统一标准，不因玩家游戏结果而收取不同费用，但微乐游戏会根据游戏运营情况对统一标准做适度调整。游戏中扣除门票具体情况如下：
  门票扣除时间：对局结束时扣除
  门票扣除比例：
  微乐4红中血流：普通场~大师场分别为2000、10000、30000、10万、30万；
  微乐8红中血流：普通场~王牌场分别为2000、10000、30000、10万、30万、100万；
  微乐国标血流：普通场~王牌场分别为2000、20000、60000、20万、60万、200万；
  微乐其他麻将类游戏金币场：普通场~大师场分别为1500、5000、15000、50000、15万；
  微乐斗地主经典/免洗，以及八喜牌：普通场~王牌场分别为1500、7500、23000、68000、20万、60万；
  微乐扑克类组队游戏金币场：普通场~大师场分别为1500、7500、23000、68000、20万；
  微乐其他扑克类游戏金币场：普通场~大师场分别为1500、4500、14000、40000、12万；
  具体门票扣除数额若有所调整，以游戏实际对局结果为准。

AppId2ShortGameName :
  278: ["zhez"]
  282: ["mjsz"]
  140: ["ncmj"]
  112: ["mjsy"]
  116: ["csha"]
  170: ["xian"]
  12: ["ccmj"]
  110: ["mjhb"]
  286: ["nxhs"]
  122: ["guiy"]
# 过审核的时候，要清空。
AllowPackageJump: [4, 50, 8, 26, 12, 22, 20] 